
Distributions = Distributions or {};

local distributionTable = {
	------------------------------------------
	--	GUNSTORE			--
	--	NO LAUNCHER, SUPPRESSOR, LMG	--
	------------------------------------------
	gunstore = {
		------------------------------------------
		--	ATTACHMENT, MAG, AMMO BOX	--
		------------------------------------------
		counter = {
			rolls = 3,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
			},		
		},
		------------------------------------------
		--	HANDGUN (PARTS, MAGS, BOX-ONLY)	--
		--	1-5 GUNS PER CASE		--
		------------------------------------------
		displaycase = {
			rolls = 3,				-- LESS ROLLS CUZ MORE DISPLAY THAN LOCKER
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,	
			},
		},
		------------------------------------------
		--	RIFLE (PARTS, MAGS, BOX-ONLY)	--
		--	3-7 GUNS PER CASE FEWER LOCKERS	--
		------------------------------------------
		locker ={
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,					
			},
		},
		------------------------------------------
		--	INEXPENSIVE ITEMS		--
		------------------------------------------
	        shelves = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,					
			},
		},
		------------------------------------------
		--	AMMO (BOTH ALL BOX & CAN)	--
		------------------------------------------
		metal_shelves = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,					
			},
		},
	},

	----------------------------------
	--	GUNSTORE STORAGE	--
	--	USES ALL FOR CONTAINERS	--
	--	AMMO, MAGS, PARTS	--
	----------------------------------
	gunstorestorage = {
		------------------------------------------
		--	PARTS, MAGS, MISC, RARE CASE	--
		------------------------------------------
		crate = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,						
			},
		},
		--------------------------------------------------
		--	WEAPONS (MIL) *REDSTONE & RAVEN* 	--
		--------------------------------------------------
		locker ={
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,						
			},
		},
		------------------------------------------
		--	AMMO (MIL) *REDSTONE & RAVEN* 	--
		------------------------------------------
		metal_shelves = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,						
			},
		},
	},

	------------------------------------------
	--	POLICE STORAGE 			--
	--	USE LOCKER, METAL SHELF		--
	------------------------------------------
	policestorage = {
		counter = {
			rolls = 3,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
			},
		},
		------------------------------------------
		--	GUNS ALL			--
		------------------------------------------
		locker = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,				
			},
		},

		metal_shelves = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,					
			},
		},

		filingcabinet = {
			rolls = 1,
			items = {
				"Base.Cleaning", 3,
				"Base.Cleaning", 2,
				"Base.Cleaning", 1,
			},
		},

		crate = {				-- NO CRATES IN VANILLA POLICE ARMORY
			rolls = 3,
			items = {
				"Base.Cleaning", 3,
				"Base.Cleaning", 2,
				"Base.Cleaning", 1,
			},
		},
	},

	----------------------------------
	--	ARMY STORAGE		--
	--	LOCKER & SHELF		--
	----------------------------------
	armystorage = {
		------------------------------------------
		--	GUNS AND PARTS			--
		------------------------------------------
		locker = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,					
			},
		},
		------------------------------------------
		--	AMMO AND MAGS			--
		------------------------------------------
		metal_shelves = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,					
			},
		},
		------------------------------------------
		--	AMMO CANISTERS, RARE CASES	--
		------------------------------------------
		crate = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,				
			},
		},
	},

	armyhanger = {
		metal_shelves = {
			rolls = 1,
			"Base.Cleaning", 1,		-- REDUCE TO LET OTHER ITEMS SPAWN
			"Base.Cleaning", 1,
			items = {
			},
		},
	},

	------------------------------------------
	--	SECURITY			--
	--	NO LAUNCHER, SUPPRESSOR, LMG	--
	------------------------------------------
	security = {
		counter = {
			rolls = 3,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,					
			},
		},

		locker = {
			rolls = 3,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,				
			},
		},

		metal_shelves = {
			rolls = 3,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,			
			},
		},

		crate = {
			rolls = 3,
			items = {
				"Base.Cleaning", 5,
			},
		},
	},

	------------------------------------------
	--	HUNTING STORE			--
	--	USE LOCKER & METAL SHELF	--
	--	NO LAUNCHER, SUPPRESSOR, LMG	--
	------------------------------------------
	hunting = {
		counter = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
			},
		},

		displaycase = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
				"Base.CombatKnife",	1,
			},
		},

		locker = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
				"Base.CombatKnife",	1,					
			},
		},

		metal_shelves = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
				"Base.CombatKnife",	1,			
			},
		},

		crate = {
			rolls = 3,
			items = {
				"Base.Cleaning", 4,
				"Base.Cleaning", 3,
			},
		},
	},

	------------------------------------------
	--	ARMY SURPLUS STORE		--
	--	NO LAUNCHER, SUPPRESSOR, LMG	--
	------------------------------------------
	armysurplus = {
		counter = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
				"Base.CombatKnife",	1,				
			},
		},
		displaycase = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
				"Base.CombatKnife",	1,			
			},
		},
		locker = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
				"Base.CombatKnife",	1,				
			},
		},
		metal_shelves = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.CombatKnife",	1,
			},
		},
		crate = {
			rolls = 3,
			items = {
				"Base.Cleaning", 5,
			},
		},
	},

	------------------------------------------
	--	CAMPING	STORE			--
	--	NO LAUNCHER, SUPPRESSOR, LMG	--
	------------------------------------------
	camping = {
		counter = {
			rolls = 3,
			items = {

			},
		},
		displaycase = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,	
			},
		},
		locker = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
				"Base.CombatKnife",	1,
			},
		},
		metal_shelves = {
			rolls = 4,
			items = {
				"Base.AmmoCan30_45",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.45ClipCustom", 4,
				"Base.45ClipCustom", 4,
				"Base.45ExtClipCustom", 3,
				"Base.CombatKnife",	1,					
			},
		},
		crate = {
			rolls = 3,
			items = {
				"Base.Cleaning", 3,
			},
		},
	},

	------------------------------------------
	--	TOOL STORE			--
	------------------------------------------
	toolstore = {
		shelves = {
			rolls = 3,
			items = {
				
				"Base.CombatKnife", 1,					
			},
		},

		counter = {
			rolls = 2,
			items = {
				"Base.CombatKnife", 1,					
			},
		},
	},



	------------------------------------------
	--	MISC STORE COUNTERS		--
	------------------------------------------
	bar = {
		counter = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,
				"Base.Bullets45Box",	3,			
			},
		},
	},

	zippeestore = {
		counter = {
			rolls = 1,
			items = {
				"Base.Bullets45", 1,
			},
			fillRand=3,
		},
	},

	gigamart = {
		counter = {
			rolls = 1,
			items = {
				"Base.Bullets45", 1,
			},
		},
	},
		
	fossoil = {
		counter = {
			rolls = 1,
			items = {
				"Base.Bullets45", 1,
			},
		},
	},
	
	loggingfactory = {		
		counter = {
			rolls = 1,
			items = {
				"Base.Bullets45", 1,				
			},
		},

		crate = {
			rolls = 1,
			items = {
				"Base.Cleaning", 3,		
				"Base.Bullets45", 1,				
			},
		},
	},

	toystore = {		
		counter = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	3,
                "Base.Bullets45", 1,				
			},
		},
		shelves = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	3,					
			},
		},
	},


	------------------------------------------
	--	RESIDENTIAL HOME AREAS		--
	------------------------------------------	
	bedroom = {
		sidetable = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	1,
                "Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,				
			},
		},
		all = {						-- SUPER RARE RANDOM
			rolls = 1,
			items = {
				"Base.Bullets45Box",	1,
				"Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,
			},
		},
	},

	garagestorage = {
		other = {
			rolls = 2,
			items = {
				"Base.Bullets45Box",	1,	
                "Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,				
			},
		},
	},			
    
	garage = {
		metal_shelves = {
			rolls = 2,
			items = {
				"Base.Bullets45Box",	1,
				"Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,
			},
		},
	},

	shed = {
		metal_shelves = {
			rolls = 2,
			items = {
				"Base.Bullets45Box",	1,
				"Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,
			},
		},
	},

	farmstorage = {
		locker = {
			rolls = 3,
			items = {
				"Base.Bullets45Box",	1,
				"Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,
			},
		},
		all = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	1,
				"Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,
			},
		},
	},

	knoxbutcher = {
		shelves ={
			rolls = 1,
			items = {
				"Base.Bullets45Box",	1,
				"Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,
			},
		},
	},

	gasstorage = {
		all = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	1,
				"Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,
			},
		},
	},
	
	officedrawers = {
            rolls = 4,
            items = {
                "Base.Bullets45Box",	1,
				"Base.ShotgunShells",	1,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,
            },
		},
	},

	mechanic = {
		all = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	1,
				"Base.AmmoCan30_45",	0.01,
				"Base.Bullets45",	1,
				"Base.Bullets45",	1,
				"Base.Bullets9mm",	1,
				"Base.Bullets9mmBox",	1,
				"Base.45ClipCustom", 1,
				"Base.45ClipCustom", 1,
				"Base.45ExtClipCustom", 0.5,
			},
		},
	},

	storageunit = {
		----------------------------------
		--	RARE ITEMS IN SAFE	--
		----------------------------------
		locker = {
			rolls = 3,
			items = {
				"Base.Bullets45Box",	1,
			},
		},
		----------------------------------
		--	MIGHT NEED TO DO 0.01	--
		----------------------------------
		all ={
			rolls = 1,
			items = {
				"Base.Bullets45Box",	1,
			},
		},
		metal_shelves ={
			rolls = 1,
			items = {

			},
		},
	},


	----------------------------------
	--	RARE MELEE WEAPONS	--
	----------------------------------
	Flightcase = {
		rolls = 1,
		items = {
			"Base.Bullets45Box",	1,
			"Base.CH_WarSword",	1,	-- SURPRISE
		},
	},

	----------------------------------
	--	TAKE DOWN FIREARMS	--
	----------------------------------
	Guitarcase = {
		rolls = 1,
		items = {
			"Base.Bullets45Box",	1,
		},
	},

	----------------------------------
	--	USEFUL RELATED ITEMS	--
	----------------------------------
	Toolbox = {
		rolls = 1,
		items = {
			"Base.Cleaning",	5,
		},
	},

	----------------------------------
	--	BB GUNS			--
	----------------------------------
	Bag_Schoolbag = {
		rolls = 1,
		items = {
			"Base.Bullets45Box",	1,
		},
	},

	----------------------------------
	--	MIXED COMMON FIREARMS	--
	----------------------------------
	Bag_WeaponBag = {				-- 40 PTS
		rolls = 3,
		items = {
			"Base.Bullets45Box",	1,
			"Base.45ClipCustom",	1,
			"Base.45ExtClipCustom",	1,
		},
	},

	----------------------------------
	--	AK PATTERN		--
	----------------------------------
	Bag_SurvivorBag = {				-- 35 PTS
		rolls = 1,
		items = {
			"Base.Bullets45Box",	1,
			"Base.45ClipCustom",	1,
			"Base.45ExtClipCustom",	1,
		},
	},

	----------------------------------
	--	PUMP OR BREAK SHOTGUNS	--
	--	NO NEED FOR MAGAZINE	--
	----------------------------------
	ShotgunCache1 = {				-- 40 PTS
		ShotgunBox = {
			rolls = 1,
			items = {
			"Base.Bullets45Box",	1,
			"Base.45ClipCustom",	1,
			"Base.45ExtClipCustom",	1,
			}
		},
    
		Bag_DuffelBagTINT = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	1,
			"Base.45ClipCustom",	1,
			"Base.45ExtClipCustom",	1,
			},
		},
	},

	----------------------------------
	--	PUMP OR BREAK SHOTGUNS	--
	--	NO NEED FOR MAGAZINE	--
	----------------------------------
	ShotgunCache2 = {				-- 40 PTS
		ShotgunBox = {
			rolls = 1,
			items = {	
			"Base.Bullets45Box",	1,
			"Base.45ClipCustom",	1,
			"Base.45ExtClipCustom",	1,
			}
		},
    
		counter = {
			rolls = 1,
			items = {
			"Base.Bullets45Box",	1,
			"Base.45ClipCustom",	1,
			"Base.45ExtClipCustom",	1,
			},
		},
	},

	----------------------------------
	--	MIXED 9,38,45,44	--
	--	TO MATCH VANILLA AMMO	--
	--	SPAWN FOR CONTAINER	--
	----------------------------------
	GunCache1 = {				-- 100 PTS
		GunBox = {
			rolls = 1,
			items = {
				"Base.AMT1911",		25,	-- 45
		                "Bullets45Box",	10,
			},
		dontSpawnAmmo = true,
		},

		counter = {
			rolls = 1,
			items = {
				"Base.45ClipCustom",		15,	-- 45
				"Base.45ExtClipCustom",	10,	-- 45
			},
		},
    
		Bag_DuffelBagTINT = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	10,
			"Base.45ClipCustom",	10,
			"Base.45ExtClipCustom",	10,
			},
		},
	},

	----------------------------------
	--	MIXED 9,38,45,44	--
	--	TO MATCH VANILLA AMMO	--
	--	SPAWN FOR CONTAINER	--
	----------------------------------
	GunCache2 = {				-- 100 PTS
		GunBox = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	10,
			"Base.45ClipCustom",	10,
			"Base.45ExtClipCustom",	10,
			},
		},
    
		Bag_DuffelBagTINT = {
			rolls = 1,
			items = {
				"Base.Bullets45Box",	10,
			"Base.45ClipCustom",	10,
			"Base.45ExtClipCustom",	10,
			},
		},
	},
}


table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.Bullets45Box");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.Bullets45Box");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.Bullets9mmBox");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.Bullets9mmBox");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.Bullets44Box");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.Bullets44Box");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.Bullets38Box");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.Bullets38Box");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.Bullets357Box");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.Bullets357Box");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.223Box");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.223Box");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.ShotgunShellsBox");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.ShotgunShellsBox");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.Bullets45");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.Bullets45");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.Bullets9mm");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.Bullets9mm");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.Bullets38");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.Bullets38");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.ShotgunShells");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.ShotgunShells");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.45ClipCustom");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.45ClipCustom");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.9mmClip");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.9mmClip");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.45ExtClipCustom");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.01);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.45ExtClipCustom");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.01);



table.insert(Distributions, 1, distributionTable);

--for mod compat:
--SuburbsDistributions = distributionTable;