Events.OnNewGame.Add(function(player, square)
    local prof = player:getDescriptor():getProfession()
    if prof == "specialagent" then
        local inventory = player:getInventory() -- get this once, its cleaner
        inventory:AddItem("Base.WristWatch_Left_DigitalBlack") -- add the watch first, gun stuff after
		inventory:AddItem("Base.Bullets45Box")
        local item = inventory:AddItem("Base.AMT1911Custom") 
        
        if not item then return end -- can just return if the weapon failed (why we added the watch first)
        item:attachWeaponPart(InventoryItemFactory.CreateItem("Base.Suppressor_AMT1911Custom"))
        
        for x=1, 4 do -- add 4 mags, loaded
            inventory:AddItem("Base.45ClipCustom"):setCurrentAmmoCount(8) 
        end
        -- add a 5th mag, but track it
        local mag = inventory:AddItem("Base.45ClipCustom")
        mag:setCurrentAmmoCount(8)
        
        ISTimedActionQueue.add(ISEquipWeaponAction:new(player, item, 30, true, item:isTwoHandWeapon()))
        ISTimedActionQueue.add(ISInsertMagazine:new(player, item, mag))
    end
end)